<?php
if(!defined('IN_TM'))exit('Access Denied');
$about = $db->get_one("SELECT * FROM ".DB_PRE."page WHERE `id`='$id'");
$head['title'] = $about[title].'-'.$TM['meta_title'];
$head['keywords'] = $TM['meta_keywords'];
$head['description'] = $TM['meta_description'];
$db->close();
include view('page');
?>